﻿set search_path to "strongloop",public;
drop table if exists "customer" cascade;
drop table if exists "session" cascade;
drop table if exists "location" cascade;
drop table if exists "product" cascade;
drop table if exists "inventory" cascade;
drop table if exists "reservation" cascade;

  create table "customer"
   (	"id" varchar(64),
	"username" varchar(1024),
	"email" varchar(1024),
	"password" varchar(1024),
	"name" varchar(40),
	"military_agency" varchar(20),
	"realm" varchar(1024),
	"emailverified" char(1),
	"verificationtoken" varchar(1024),
	"credentials" varchar(1024),
	"challenges" varchar(1024),
	"status" varchar(1024),
	"created" date,
	"lastupdated" date
   ) ;

  create table "inventory"
   (	"id" varchar(64),
	"product_id" varchar(20),
	"location_id" varchar(20),
	"available" integer,
	"total" integer
   ) ;

  create table "location"
   (	"id" varchar(64),
	"street" varchar(64),
	"city" varchar(64),
	"zipcode" varchar(16),
	"name" varchar(32),
	"geo" point
   ) ;

  create table "product"
   (	"id" varchar(64),
	"name" varchar(64),
	"audible_range" integer,
	"effective_range" integer,
	"rounds" integer,
	"extras" varchar(64),
	"fire_modes" varchar(64)
   ) ;

  create table "reservation"
   (	"id" varchar(64),
	"product_id" varchar(20),
	"location_id" varchar(20),
	"customer_id" varchar(20),
	"qty" integer,
	"status" varchar(20),
	"reserve_date" date,
	"pickup_date" date,
	"return_date" date
   ) ;

  create table "session"
   (	"id" varchar(64),
	"uid" varchar(1024),
	"ttl" integer
   ) ;

Insert into CUSTOMER (ID,USERNAME,EMAIL,PASSWORD,NAME,MILITARY_AGENCY,REALM,EMAILVERIFIED,VERIFICATIONTOKEN,CREDENTIALS,CHALLENGES,STATUS,CREATED,LASTUPDATED) values ('612','bat','bat@bar.com','$2a$10$BEG18wcYQn7TRkFIc59EB.vmnsEwqJWMlYM4DNG73iZb.MKA1rjAC',null,null,null,null,null,'[]','[]',null,null,null);
Insert into CUSTOMER (ID,USERNAME,EMAIL,PASSWORD,NAME,MILITARY_AGENCY,REALM,EMAILVERIFIED,VERIFICATIONTOKEN,CREDENTIALS,CHALLENGES,STATUS,CREATED,LASTUPDATED) values ('613','baz','baz@bar.com','$2a$10$jkSYF2gLMdI4CwVQh8AStOs0b24lDu9p8jccnmri/0rvhtwsicm9C',null,null,null,null,null,'[]','[]',null,null,null);
Insert into CUSTOMER (ID,USERNAME,EMAIL,PASSWORD,NAME,MILITARY_AGENCY,REALM,EMAILVERIFIED,VERIFICATIONTOKEN,CREDENTIALS,CHALLENGES,STATUS,CREATED,LASTUPDATED) values ('610','foo','foo@bar.com','$2a$10$tn1hN7Xv6x74cCB7tVfwkeaaJTd4/6q4RbCMzgmAJeWe40xqrRSui',null,null,null,null,null,'[]','[]',null,null,null);
Insert into CUSTOMER (ID,USERNAME,EMAIL,PASSWORD,NAME,MILITARY_AGENCY,REALM,EMAILVERIFIED,VERIFICATIONTOKEN,CREDENTIALS,CHALLENGES,STATUS,CREATED,LASTUPDATED) values ('611','bar','bar@bar.com','$2a$10$a8mCol6d5vQXm6vubqXl8e5V66StEg6E8vzjQqPpoyk95Vm3smpiK',null,null,null,null,null,'[]','[]',null,null,null);

Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('441','6','91',8,19);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('442','7','91',21,23);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('443','8','91',35,63);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('444','9','91',0,7);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('445','10','91',0,2);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('446','11','91',1,6);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('447','12','91',67,77);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('448','13','91',7,51);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('449','14','91',39,96);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('450','15','91',36,74);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('451','16','91',15,73);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('453','18','91',0,19);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('452','17','91',36,63);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('454','19','91',24,94);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('455','20','91',8,38);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('456','21','91',41,58);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('457','22','91',18,22);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('458','23','91',25,37);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('459','24','91',39,60);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('460','25','91',30,55);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('461','26','91',4,4);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('462','27','91',6,17);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('463','28','91',63,82);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('464','29','91',30,76);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('465','30','91',13,31);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('466','31','91',10,59);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('467','32','91',39,80);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('468','33','91',69,89);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('469','34','91',62,93);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('470','35','91',13,27);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('471','36','91',8,22);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('472','37','91',0,31);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('473','38','91',9,79);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('474','39','91',6,49);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('475','40','91',39,40);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('476','41','91',1,22);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('477','42','91',12,82);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('478','43','91',1,7);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('479','44','91',15,26);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('480','45','91',22,31);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('481','46','91',64,65);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('482','47','91',10,99);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('483','48','91',26,56);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('484','49','91',14,19);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('485','50','91',51,55);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('486','51','91',25,29);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('487','52','91',31,37);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('488','53','91',35,71);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('489','54','91',5,61);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('490','55','91',4,26);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('491','56','91',29,50);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('492','57','91',15,34);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('493','58','91',30,38);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('494','59','91',54,71);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('495','60','91',6,43);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('496','61','91',40,80);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('497','62','91',32,33);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('498','63','91',44,53);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('499','64','91',10,68);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('500','65','91',11,13);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('501','66','91',7,40);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('502','67','91',5,20);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('503','68','91',30,40);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('504','69','91',6,48);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('505','70','91',7,53);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('506','71','91',2,21);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('507','72','91',25,56);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('508','73','91',13,85);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('509','74','91',63,67);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('510','75','91',9,11);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('511','76','91',18,46);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('512','77','91',7,88);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('513','78','91',36,55);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('514','79','91',8,33);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('515','80','91',63,73);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('517','82','91',2,5);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('516','81','91',36,71);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('518','83','91',11,11);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('519','84','91',21,39);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('520','85','91',90,91);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('521','86','91',1,2);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('522','87','91',36,47);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('523','2','92',6,7);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('524','3','92',15,23);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('525','4','92',1,1);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('527','6','92',22,24);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('526','5','92',37,42);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('528','7','92',12,13);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('529','8','92',4,25);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('531','10','92',9,31);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('530','9','92',32,87);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('532','11','92',2,38);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('533','12','92',66,88);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('534','13','92',4,15);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('535','14','92',9,88);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('536','15','92',18,72);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('537','16','92',13,26);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('538','17','92',20,55);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('539','18','92',17,76);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('540','19','92',28,58);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('542','21','92',7,12);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('541','20','92',78,99);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('543','22','92',4,13);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('544','23','92',12,96);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('545','24','92',82,84);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('546','25','92',29,64);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('547','26','92',5,7);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('548','27','92',3,35);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('549','28','92',23,46);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('550','29','92',21,39);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('551','30','92',19,21);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('552','31','92',24,73);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('553','32','92',51,89);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('554','33','92',22,32);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('555','34','92',56,95);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('556','35','92',47,95);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('557','36','92',17,24);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('558','37','92',0,0);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('559','38','92',14,53);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('560','39','92',65,67);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('561','40','92',64,95);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('562','41','92',5,5);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('563','42','92',7,10);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('564','43','92',34,45);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('565','44','92',0,3);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('566','45','92',20,67);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('567','46','92',58,92);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('568','47','92',21,70);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('569','48','92',56,62);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('570','49','92',0,5);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('571','50','92',16,97);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('572','51','92',6,46);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('573','52','92',58,84);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('574','53','92',25,42);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('575','54','92',13,40);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('576','55','92',18,34);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('577','56','92',44,92);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('578','57','92',0,19);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('579','58','92',13,67);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('580','59','92',18,38);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('581','60','92',7,7);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('582','61','92',6,53);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('583','62','92',4,25);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('584','63','92',31,59);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('585','64','92',25,40);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('586','65','92',2,81);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('587','66','92',23,81);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('588','67','92',9,33);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('589','68','92',2,37);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('590','69','92',53,64);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('591','70','92',21,22);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('592','71','92',7,45);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('593','72','92',9,25);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('594','73','92',0,40);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('595','74','92',21,34);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('596','75','92',33,87);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('597','76','92',44,48);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('598','77','92',64,69);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('599','78','92',31,56);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('600','79','92',11,12);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('601','80','92',3,7);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('602','81','92',26,74);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('603','82','92',29,46);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('604','83','92',1,5);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('605','84','92',35,37);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('606','85','92',12,100);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('607','86','92',9,18);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('608','87','92',49,64);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('95','4','87',18,30);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('97','6','87',10,21);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('96','5','87',3,38);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('98','7','87',43,58);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('99','8','87',6,12);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('100','9','87',0,3);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('101','10','87',0,31);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('102','11','87',73,93);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('103','12','87',22,25);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('104','13','87',44,70);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('105','14','87',26,50);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('106','15','87',36,83);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('107','16','87',20,59);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('108','17','87',28,44);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('109','18','87',5,50);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('110','19','87',2,29);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('111','20','87',38,54);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('112','21','87',4,29);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('113','22','87',1,59);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('114','23','87',20,36);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('115','24','87',10,10);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('116','25','87',58,60);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('117','26','87',0,18);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('118','27','87',29,50);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('119','28','87',24,34);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('120','29','87',36,43);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('121','30','87',43,64);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('122','31','87',79,90);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('123','32','87',13,13);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('124','33','87',9,60);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('125','34','87',7,13);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('126','35','87',43,54);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('127','36','87',67,69);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('128','37','87',1,15);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('129','38','87',36,44);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('130','39','87',1,17);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('131','40','87',13,16);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('132','41','87',24,64);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('133','42','87',87,99);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('134','43','87',27,99);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('135','44','87',71,71);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('136','45','87',9,20);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('137','46','87',9,67);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('138','47','87',19,21);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('139','48','87',5,5);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('140','49','87',82,91);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('141','50','87',27,42);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('142','51','87',51,60);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('143','52','87',8,72);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('145','54','87',3,71);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('144','53','87',5,13);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('146','55','87',55,56);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('147','56','87',9,90);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('148','57','87',3,18);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('149','58','87',2,14);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('150','59','87',54,95);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('151','60','87',62,70);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('152','61','87',18,50);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('153','62','87',60,78);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('154','63','87',23,59);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('155','64','87',14,23);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('156','65','87',2,97);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('157','66','87',49,50);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('158','67','87',47,93);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('159','68','87',34,42);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('160','69','87',3,18);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('161','70','87',37,84);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('162','71','87',22,40);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('163','72','87',8,61);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('164','73','87',2,3);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('165','74','87',10,16);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('166','75','87',53,89);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('167','76','87',35,60);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('168','77','87',57,80);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('169','78','87',53,81);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('170','79','87',32,54);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('171','80','87',1,4);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('172','81','87',78,86);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('173','82','87',11,21);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('174','83','87',28,81);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('175','84','87',2,57);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('176','85','87',30,37);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('177','86','87',17,80);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('179','2','88',10,10);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('178','87','87',1,9);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('180','3','88',1,1);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('181','4','88',8,27);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('182','5','88',3,38);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('183','6','88',28,76);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('184','7','88',40,83);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('185','8','88',1,4);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('186','9','88',87,95);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('187','10','88',29,35);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('188','11','88',10,69);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('189','12','88',32,86);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('190','13','88',27,28);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('191','14','88',59,66);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('192','15','88',59,70);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('193','16','88',43,70);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('194','17','88',50,63);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('195','18','88',8,20);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('196','19','88',20,29);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('197','20','88',36,50);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('198','21','88',40,63);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('199','22','88',4,96);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('200','23','88',70,98);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('201','24','88',1,1);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('202','25','88',17,45);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('203','26','88',52,97);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('204','27','88',0,0);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('205','28','88',97,98);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('206','29','88',26,80);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('207','30','88',11,33);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('208','31','88',10,21);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('209','32','88',14,36);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('210','33','88',71,86);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('211','34','88',85,100);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('212','35','88',3,45);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('213','36','88',0,3);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('214','37','88',17,71);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('215','38','88',41,75);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('216','39','88',37,41);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('217','40','88',37,49);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('218','41','88',1,2);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('219','42','88',49,72);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('220','43','88',24,38);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('221','44','88',6,66);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('222','45','88',31,49);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('223','46','88',9,10);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('224','47','88',57,72);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('225','48','88',17,24);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('226','49','88',41,61);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('227','50','88',33,87);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('228','51','88',11,25);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('229','52','88',1,8);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('230','53','88',14,64);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('231','54','88',50,89);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('232','55','88',16,66);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('233','56','88',0,6);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('234','57','88',18,32);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('235','58','88',6,6);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('236','59','88',68,84);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('237','60','88',50,74);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('238','61','88',7,18);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('239','62','88',14,49);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('240','63','88',3,3);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('241','64','88',21,83);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('242','65','88',48,90);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('243','66','88',11,65);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('244','67','88',29,90);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('245','68','88',44,45);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('246','69','88',23,30);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('247','70','88',53,71);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('248','71','88',50,76);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('249','72','88',13,20);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('250','73','88',6,8);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('251','74','88',7,11);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('252','75','88',0,3);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('253','76','88',49,51);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('254','77','88',37,61);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('255','78','88',4,78);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('257','80','88',23,29);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('256','79','88',1,5);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('259','82','88',1,2);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('258','81','88',3,52);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('260','83','88',65,67);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('261','84','88',41,87);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('262','85','88',20,21);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('93','2','87',43,56);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('94','3','87',27,85);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('263','86','88',46,94);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('264','87','88',64,68);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('265','2','89',5,78);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('266','3','89',29,41);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('267','4','89',2,39);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('268','5','89',57,67);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('269','6','89',1,2);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('270','7','89',68,80);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('271','8','89',22,81);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('272','9','89',9,52);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('273','10','89',26,42);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('274','11','89',42,91);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('275','12','89',23,35);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('276','13','89',38,59);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('277','14','89',43,51);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('278','15','89',19,29);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('279','16','89',21,29);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('280','17','89',18,47);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('281','18','89',26,52);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('282','19','89',18,61);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('283','20','89',33,97);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('284','21','89',1,35);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('285','22','89',41,65);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('286','23','89',16,41);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('287','24','89',26,32);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('288','25','89',0,11);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('289','26','89',30,52);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('290','27','89',29,73);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('291','28','89',26,86);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('292','29','89',48,48);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('293','30','89',0,68);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('294','31','89',25,32);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('295','32','89',37,80);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('296','33','89',12,43);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('297','34','89',34,89);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('298','35','89',54,97);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('299','36','89',2,18);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('300','37','89',13,16);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('301','38','89',19,54);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('302','39','89',16,40);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('303','40','89',10,93);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('304','41','89',35,39);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('305','42','89',24,25);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('306','43','89',5,55);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('307','44','89',9,43);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('308','45','89',36,82);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('309','46','89',5,8);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('310','47','89',18,20);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('311','48','89',2,9);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('312','49','89',34,91);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('313','50','89',27,55);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('314','51','89',11,72);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('315','52','89',8,13);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('316','53','89',4,31);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('317','54','89',1,1);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('318','55','89',7,19);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('319','56','89',3,35);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('320','57','89',58,73);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('321','58','89',2,32);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('322','59','89',51,64);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('323','60','89',34,79);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('324','61','89',44,66);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('325','62','89',37,46);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('326','63','89',10,11);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('327','64','89',15,74);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('328','65','89',8,19);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('329','66','89',13,26);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('330','67','89',0,1);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('331','68','89',5,17);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('332','69','89',0,0);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('333','70','89',1,48);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('334','71','89',13,70);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('335','72','89',24,68);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('336','73','89',21,48);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('337','74','89',17,68);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('338','75','89',72,72);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('339','76','89',6,24);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('340','77','89',18,22);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('341','78','89',8,24);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('342','79','89',26,31);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('343','80','89',14,19);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('344','81','89',10,31);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('345','82','89',88,92);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('346','83','89',5,11);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('347','84','89',13,72);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('348','85','89',18,37);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('349','86','89',6,12);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('350','87','89',79,99);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('351','2','90',10,19);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('353','4','90',8,38);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('352','3','90',3,6);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('354','5','90',26,54);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('355','6','90',20,73);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('356','7','90',30,95);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('357','8','90',32,93);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('358','9','90',4,18);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('359','10','90',32,94);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('360','11','90',57,80);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('361','12','90',3,6);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('362','13','90',40,58);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('363','14','90',54,91);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('364','15','90',10,11);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('365','16','90',34,58);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('366','17','90',34,99);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('367','18','90',72,90);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('368','19','90',13,76);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('369','20','90',37,71);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('370','21','90',21,39);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('371','22','90',4,20);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('372','23','90',11,73);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('373','24','90',18,100);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('375','26','90',0,1);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('374','25','90',26,62);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('376','27','90',10,28);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('377','28','90',68,78);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('378','29','90',10,73);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('379','30','90',73,96);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('380','31','90',35,75);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('381','32','90',58,88);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('382','33','90',14,26);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('383','34','90',22,24);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('384','35','90',23,72);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('385','36','90',23,59);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('387','38','90',51,71);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('386','37','90',3,6);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('388','39','90',48,60);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('389','40','90',44,56);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('390','41','90',25,36);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('391','42','90',32,83);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('392','43','90',77,92);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('393','44','90',30,38);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('394','45','90',43,49);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('395','46','90',23,27);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('396','47','90',78,84);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('397','48','90',26,48);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('398','49','90',15,52);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('399','50','90',4,45);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('400','51','90',53,77);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('401','52','90',5,6);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('402','53','90',17,30);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('403','54','90',4,44);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('404','55','90',12,20);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('405','56','90',15,25);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('406','57','90',1,33);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('407','58','90',22,34);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('408','59','90',6,12);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('409','60','90',3,9);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('410','61','90',41,59);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('411','62','90',16,32);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('412','63','90',7,15);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('413','64','90',49,95);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('414','65','90',41,45);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('416','67','90',11,39);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('415','66','90',18,45);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('417','68','90',26,84);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('418','69','90',3,4);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('419','70','90',72,98);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('420','71','90',26,28);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('421','72','90',2,2);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('422','73','90',57,90);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('423','74','90',12,75);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('424','75','90',23,37);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('425','76','90',22,22);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('426','77','90',30,86);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('427','78','90',44,82);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('428','79','90',13,17);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('429','80','90',38,45);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('430','81','90',26,91);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('431','82','90',34,41);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('432','83','90',19,43);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('433','84','90',43,43);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('434','85','90',34,69);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('435','86','90',10,25);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('436','87','90',18,34);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('437','2','91',25,98);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('438','3','91',15,28);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('439','4','91',56,97);
Insert into INVENTORY (ID,PRODUCT_ID,LOCATION_ID,AVAILABLE,TOTAL) values ('440','5','91',20,30);

Insert into LOCATION (ID,STREET,CITY,ZIPCODE,NAME,GEO) values ('87','7153 East Thomas Road','Scottsdale','85251','Phoenix Equipment Rentals','-111.9271738,33.48034450000001');
Insert into LOCATION (ID,STREET,CITY,ZIPCODE,NAME,GEO) values ('91','2799 Broadway','New York','10025','Cascabel Armory','-73.9676965,40.8029807');
Insert into LOCATION (ID,STREET,CITY,ZIPCODE,NAME,GEO) values ('89','1850 El Camino Real','Menlo Park','94027','Military Weaponry','-122.194253,37.459525');
Insert into LOCATION (ID,STREET,CITY,ZIPCODE,NAME,GEO) values ('92','32/66-70 Marine Parade','Coolangatta','4225','Marine Parade','153.536972,-28.167598');
Insert into LOCATION (ID,STREET,CITY,ZIPCODE,NAME,GEO) values ('90','Tolstraat 200','Amsterdam','1074','Munitions Shopmore','4.907475499999999,52.3530638');
Insert into LOCATION (ID,STREET,CITY,ZIPCODE,NAME,GEO) values ('88','390 Lang Road','Burlingame','94010','Bay Area Firearms','-122.3381437,37.5874391');

Insert into PRODUCT (ID,NAME,AUDIBLE_RANGE,EFFECTIVE_RANGE,ROUNDS,EXTRAS,FIRE_MODES) values ('4','M9',53,75,15,null,'Single');
Insert into PRODUCT (ID,NAME,AUDIBLE_RANGE,EFFECTIVE_RANGE,ROUNDS,EXTRAS,FIRE_MODES) values ('3','M1911',53,50,7,null,'Single');
Insert into PRODUCT (ID,NAME,AUDIBLE_RANGE,EFFECTIVE_RANGE,ROUNDS,EXTRAS,FIRE_MODES) values ('6','Makarov SD',0,50,8,null,'Single');
Insert into PRODUCT (ID,NAME,AUDIBLE_RANGE,EFFECTIVE_RANGE,ROUNDS,EXTRAS,FIRE_MODES) values ('7','PDW',53,75,30,null,'["Single","Full auto"]');
Insert into PRODUCT (ID,NAME,AUDIBLE_RANGE,EFFECTIVE_RANGE,ROUNDS,EXTRAS,FIRE_MODES) values ('8','Makarov PM',53,50,8,null,'Single');
Insert into PRODUCT (ID,NAME,AUDIBLE_RANGE,EFFECTIVE_RANGE,ROUNDS,EXTRAS,FIRE_MODES) values ('9','Double-barreled Shotgun',90,null,2,null,'Single');
Insert into PRODUCT (ID,NAME,AUDIBLE_RANGE,EFFECTIVE_RANGE,ROUNDS,EXTRAS,FIRE_MODES) values ('10','Saiga 12K',90,250,8,null,'Single');
Insert into PRODUCT (ID,NAME,AUDIBLE_RANGE,EFFECTIVE_RANGE,ROUNDS,EXTRAS,FIRE_MODES) values ('11','Remington 870 (Flashlight)',90,null,8,'Flashlight','Single');
Insert into PRODUCT (ID,NAME,AUDIBLE_RANGE,EFFECTIVE_RANGE,ROUNDS,EXTRAS,FIRE_MODES) values ('12','Revolver',53,100,6,null,'Single');
Insert into PRODUCT (ID,NAME,AUDIBLE_RANGE,EFFECTIVE_RANGE,ROUNDS,EXTRAS,FIRE_MODES) values ('13','Winchester 1866',125,150,15,null,'Single');
Insert into PRODUCT (ID,NAME,AUDIBLE_RANGE,EFFECTIVE_RANGE,ROUNDS,EXTRAS,FIRE_MODES) values ('14','Bizon PP-19 SD',0,100,64,'Silenced','["Single","Full auto"]');
Insert into PRODUCT (ID,NAME,AUDIBLE_RANGE,EFFECTIVE_RANGE,ROUNDS,EXTRAS,FIRE_MODES) values ('15','MP5SD6',0,100,30,'Silenced','["Single","Burst","Full auto"]');
Insert into PRODUCT (ID,NAME,AUDIBLE_RANGE,EFFECTIVE_RANGE,ROUNDS,EXTRAS,FIRE_MODES) values ('16','MP5A5',53,100,30,null,'["Single","Burst","Full auto"]');
Insert into PRODUCT (ID,NAME,AUDIBLE_RANGE,EFFECTIVE_RANGE,ROUNDS,EXTRAS,FIRE_MODES) values ('17','AK-107',80,400,30,'Kobra sight','["Single","Burst","Full auto"]');
Insert into PRODUCT (ID,NAME,AUDIBLE_RANGE,EFFECTIVE_RANGE,ROUNDS,EXTRAS,FIRE_MODES) values ('18','AK-107 GL',80,null,30,'Kobra sight','["Single","Burst","Full auto"]');
Insert into PRODUCT (ID,NAME,AUDIBLE_RANGE,EFFECTIVE_RANGE,ROUNDS,EXTRAS,FIRE_MODES) values ('19','AK-107 GL PSO',80,400,30,'["Scope","GP-25 launcher"]','["Single","Burst","Full auto"]');
Insert into PRODUCT (ID,NAME,AUDIBLE_RANGE,EFFECTIVE_RANGE,ROUNDS,EXTRAS,FIRE_MODES) values ('20','AK-107 PSO',80,600,30,'Scope','["Single","Burst","Full auto"]');
Insert into PRODUCT (ID,NAME,AUDIBLE_RANGE,EFFECTIVE_RANGE,ROUNDS,EXTRAS,FIRE_MODES) values ('21','AK-74',80,300,30,null,'["Single","Full auto"]');
Insert into PRODUCT (ID,NAME,AUDIBLE_RANGE,EFFECTIVE_RANGE,ROUNDS,EXTRAS,FIRE_MODES) values ('22','AKM',149,400,30,null,'["Single","Full auto"]');
Insert into PRODUCT (ID,NAME,AUDIBLE_RANGE,EFFECTIVE_RANGE,ROUNDS,EXTRAS,FIRE_MODES) values ('23','AKS',149,200,30,null,'["Single","Full auto"]');
Insert into PRODUCT (ID,NAME,AUDIBLE_RANGE,EFFECTIVE_RANGE,ROUNDS,EXTRAS,FIRE_MODES) values ('24','AKS (gold)',149,200,30,null,'["Single","Full auto"]');
Insert into PRODUCT (ID,NAME,AUDIBLE_RANGE,EFFECTIVE_RANGE,ROUNDS,EXTRAS,FIRE_MODES) values ('25','M1014',90,null,8,null,'Single');
Insert into PRODUCT (ID,NAME,AUDIBLE_RANGE,EFFECTIVE_RANGE,ROUNDS,EXTRAS,FIRE_MODES) values ('26','AKS-74 Kobra',80,300,30,'Kobra sight','["Single","Full auto"]');
Insert into PRODUCT (ID,NAME,AUDIBLE_RANGE,EFFECTIVE_RANGE,ROUNDS,EXTRAS,FIRE_MODES) values ('27','AKS-74 PSO',80,400,30,'Scope','["Single","Full auto"]');
Insert into PRODUCT (ID,NAME,AUDIBLE_RANGE,EFFECTIVE_RANGE,ROUNDS,EXTRAS,FIRE_MODES) values ('28','AKS-74U',80,200,30,null,'["Single","Full auto"]');
Insert into PRODUCT (ID,NAME,AUDIBLE_RANGE,EFFECTIVE_RANGE,ROUNDS,EXTRAS,FIRE_MODES) values ('29','AKS-74UN Kobra',0,300,30,'["Kobra sight","Silenced"]','["Single","Full auto"]');
Insert into PRODUCT (ID,NAME,AUDIBLE_RANGE,EFFECTIVE_RANGE,ROUNDS,EXTRAS,FIRE_MODES) values ('30','AK-74 GP-25',80,300,30,'GP-25 launcher','["Single","Full auto"]');
Insert into PRODUCT (ID,NAME,AUDIBLE_RANGE,EFFECTIVE_RANGE,ROUNDS,EXTRAS,FIRE_MODES) values ('31','FN FAL AN/PVS-4',180,400,20,'NV scope','["Single","Burst"]');
Insert into PRODUCT (ID,NAME,AUDIBLE_RANGE,EFFECTIVE_RANGE,ROUNDS,EXTRAS,FIRE_MODES) values ('32','G36',80,400,30,'["Scope","Aimpoint sight"]','["Single","Burst","Full auto"]');
Insert into PRODUCT (ID,NAME,AUDIBLE_RANGE,EFFECTIVE_RANGE,ROUNDS,EXTRAS,FIRE_MODES) values ('33','FN FAL',180,400,20,null,'["Single","Burst"]');
Insert into PRODUCT (ID,NAME,AUDIBLE_RANGE,EFFECTIVE_RANGE,ROUNDS,EXTRAS,FIRE_MODES) values ('34','G36 C',80,300,30,null,'["Single","Burst","Full auto"]');
Insert into PRODUCT (ID,NAME,AUDIBLE_RANGE,EFFECTIVE_RANGE,ROUNDS,EXTRAS,FIRE_MODES) values ('35','G36-C SD (camo)',0,300,30,'["Aimpoint sight","Silenced"]','["Single","Burst","Full auto"]');
Insert into PRODUCT (ID,NAME,AUDIBLE_RANGE,EFFECTIVE_RANGE,ROUNDS,EXTRAS,FIRE_MODES) values ('36','G36A (camo)',80,400,30,'["Scope","Aimpoint sight"]','["Single","Burst","Full auto"]');
Insert into PRODUCT (ID,NAME,AUDIBLE_RANGE,EFFECTIVE_RANGE,ROUNDS,EXTRAS,FIRE_MODES) values ('37','G36C (camo)',80,300,30,null,'["Single","Burst","Full auto"]');
Insert into PRODUCT (ID,NAME,AUDIBLE_RANGE,EFFECTIVE_RANGE,ROUNDS,EXTRAS,FIRE_MODES) values ('38','G36 K',80,400,30,'["Scope","Aimpoint sight"]','["Single","Burst","Full auto"]');
Insert into PRODUCT (ID,NAME,AUDIBLE_RANGE,EFFECTIVE_RANGE,ROUNDS,EXTRAS,FIRE_MODES) values ('39','G36C-SD',0,300,30,'Aimpoint sight','["Single","Burst","Full auto"]');
Insert into PRODUCT (ID,NAME,AUDIBLE_RANGE,EFFECTIVE_RANGE,ROUNDS,EXTRAS,FIRE_MODES) values ('40','G36K (camo)',80,400,30,'["Scope","Aimpoint sight"]','["Single","Burst","Full auto"]');
Insert into PRODUCT (ID,NAME,AUDIBLE_RANGE,EFFECTIVE_RANGE,ROUNDS,EXTRAS,FIRE_MODES) values ('41','L85A2 ACOG GL',80,600,30,'["ACOG scope","M203 launcher"]','["Single","Full auto"]');
Insert into PRODUCT (ID,NAME,AUDIBLE_RANGE,EFFECTIVE_RANGE,ROUNDS,EXTRAS,FIRE_MODES) values ('42','L85A2 SUSAT',80,300,30,'SUSAT optical scope','["Single","Full auto"]');
Insert into PRODUCT (ID,NAME,AUDIBLE_RANGE,EFFECTIVE_RANGE,ROUNDS,EXTRAS,FIRE_MODES) values ('43','M16A2',80,400,30,null,'["Single","Burst"]');
Insert into PRODUCT (ID,NAME,AUDIBLE_RANGE,EFFECTIVE_RANGE,ROUNDS,EXTRAS,FIRE_MODES) values ('44','L85A2 AWS',80,300,30,'["Thermal scope","NV scope","Laser sight","Variable zoom"]','["Single","Full auto"]');
Insert into PRODUCT (ID,NAME,AUDIBLE_RANGE,EFFECTIVE_RANGE,ROUNDS,EXTRAS,FIRE_MODES) values ('45','L85A2 Holo',80,300,30,'Holographic sight','["Single","Full auto"]');
Insert into PRODUCT (ID,NAME,AUDIBLE_RANGE,EFFECTIVE_RANGE,ROUNDS,EXTRAS,FIRE_MODES) values ('46','Lee Enfield',162,400,10,null,'Single');
Insert into PRODUCT (ID,NAME,AUDIBLE_RANGE,EFFECTIVE_RANGE,ROUNDS,EXTRAS,FIRE_MODES) values ('47','M16A4 ACOG',80,600,30,'ACOG scope','["Single","Burst"]');
Insert into PRODUCT (ID,NAME,AUDIBLE_RANGE,EFFECTIVE_RANGE,ROUNDS,EXTRAS,FIRE_MODES) values ('49','M16A2 M203',80,400,30,'M203 launcher','["Single","Burst"]');
Insert into PRODUCT (ID,NAME,AUDIBLE_RANGE,EFFECTIVE_RANGE,ROUNDS,EXTRAS,FIRE_MODES) values ('48','M4A1',80,300,30,null,'["Single","Full auto"]');
Insert into PRODUCT (ID,NAME,AUDIBLE_RANGE,EFFECTIVE_RANGE,ROUNDS,EXTRAS,FIRE_MODES) values ('50','M4A1 Holo',80,300,30,'["Holographic sight","M203 launcher"]','["Single","Full auto"]');
Insert into PRODUCT (ID,NAME,AUDIBLE_RANGE,EFFECTIVE_RANGE,ROUNDS,EXTRAS,FIRE_MODES) values ('51','M4A1 CCO',80,300,30,'Aimpoint sight','["Single","Full auto"]');
Insert into PRODUCT (ID,NAME,AUDIBLE_RANGE,EFFECTIVE_RANGE,ROUNDS,EXTRAS,FIRE_MODES) values ('52','M4A1 CCO SD',0,200,30,'["Aimpoint sight","Silenced"]','["Single","Full auto"]');
Insert into PRODUCT (ID,NAME,AUDIBLE_RANGE,EFFECTIVE_RANGE,ROUNDS,EXTRAS,FIRE_MODES) values ('53','M4A1 M203 RCO',80,600,30,'["ACOG sight","M203 launcher"]','["Single","Full auto"]');
Insert into PRODUCT (ID,NAME,AUDIBLE_RANGE,EFFECTIVE_RANGE,ROUNDS,EXTRAS,FIRE_MODES) values ('54','M4A3 CCO',80,300,30,'["Aimpoint sight","Flashlight"]','["Single","Full auto"]');
Insert into PRODUCT (ID,NAME,AUDIBLE_RANGE,EFFECTIVE_RANGE,ROUNDS,EXTRAS,FIRE_MODES) values ('55','RPK',80,400,30,null,'["Single","Full auto"]');
Insert into PRODUCT (ID,NAME,AUDIBLE_RANGE,EFFECTIVE_RANGE,ROUNDS,EXTRAS,FIRE_MODES) values ('56','Sa-58 CCO',149,300,30,'Aimpoint sight','["Single","Full auto"]');
Insert into PRODUCT (ID,NAME,AUDIBLE_RANGE,EFFECTIVE_RANGE,ROUNDS,EXTRAS,FIRE_MODES) values ('57','Sa-58P',149,400,30,null,'["Single","Full auto"]');
Insert into PRODUCT (ID,NAME,AUDIBLE_RANGE,EFFECTIVE_RANGE,ROUNDS,EXTRAS,FIRE_MODES) values ('58','Sa-58V',149,200,30,null,'["Single","Full auto"]');
Insert into PRODUCT (ID,NAME,AUDIBLE_RANGE,EFFECTIVE_RANGE,ROUNDS,EXTRAS,FIRE_MODES) values ('59','Sa-58V ACOG',149,400,30,'ACOG sight','["Single","Full auto"]');
Insert into PRODUCT (ID,NAME,AUDIBLE_RANGE,EFFECTIVE_RANGE,ROUNDS,EXTRAS,FIRE_MODES) values ('60','ER7 RFW',180,2000,25,'["Scope","Aimpoint sight"]','Single');
Insert into PRODUCT (ID,NAME,AUDIBLE_RANGE,EFFECTIVE_RANGE,ROUNDS,EXTRAS,FIRE_MODES) values ('61','AS50',455,1600,5,'Scope','Single');
Insert into PRODUCT (ID,NAME,AUDIBLE_RANGE,EFFECTIVE_RANGE,ROUNDS,EXTRAS,FIRE_MODES) values ('62','KSVK',455,800,5,'Scope','Single');
Insert into PRODUCT (ID,NAME,AUDIBLE_RANGE,EFFECTIVE_RANGE,ROUNDS,EXTRAS,FIRE_MODES) values ('63','CZ550',180,800,5,'Scope','Single');
Insert into PRODUCT (ID,NAME,AUDIBLE_RANGE,EFFECTIVE_RANGE,ROUNDS,EXTRAS,FIRE_MODES) values ('64','DMR',180,800,20,'Scope','Single');
Insert into PRODUCT (ID,NAME,AUDIBLE_RANGE,EFFECTIVE_RANGE,ROUNDS,EXTRAS,FIRE_MODES) values ('65','M107',455,1200,10,'Scope','Single');
Insert into PRODUCT (ID,NAME,AUDIBLE_RANGE,EFFECTIVE_RANGE,ROUNDS,EXTRAS,FIRE_MODES) values ('66','M24',180,800,5,'Scope','Single');
Insert into PRODUCT (ID,NAME,AUDIBLE_RANGE,EFFECTIVE_RANGE,ROUNDS,EXTRAS,FIRE_MODES) values ('67','M40A3',180,800,5,'["Scope","Camo"]','Single');
Insert into PRODUCT (ID,NAME,AUDIBLE_RANGE,EFFECTIVE_RANGE,ROUNDS,EXTRAS,FIRE_MODES) values ('68','M14 AIM',180,500,20,'Aimpoint sight','Single');
Insert into PRODUCT (ID,NAME,AUDIBLE_RANGE,EFFECTIVE_RANGE,ROUNDS,EXTRAS,FIRE_MODES) values ('69','M240',180,400,100,null,'Full auto');
Insert into PRODUCT (ID,NAME,AUDIBLE_RANGE,EFFECTIVE_RANGE,ROUNDS,EXTRAS,FIRE_MODES) values ('70','MG36',80,400,100,'Aimpoint sight','["Single","Burst","Full auto"]');
Insert into PRODUCT (ID,NAME,AUDIBLE_RANGE,EFFECTIVE_RANGE,ROUNDS,EXTRAS,FIRE_MODES) values ('72','PKM',180,400,100,null,'Full auto');
Insert into PRODUCT (ID,NAME,AUDIBLE_RANGE,EFFECTIVE_RANGE,ROUNDS,EXTRAS,FIRE_MODES) values ('71','SVD Camo',180,1200,10,'["Scope","Camo"]','Single');
Insert into PRODUCT (ID,NAME,AUDIBLE_RANGE,EFFECTIVE_RANGE,ROUNDS,EXTRAS,FIRE_MODES) values ('73','Mk 48 Mod 0',180,400,100,'Aimpoint sight','Full auto');
Insert into PRODUCT (ID,NAME,AUDIBLE_RANGE,EFFECTIVE_RANGE,ROUNDS,EXTRAS,FIRE_MODES) values ('74','M249 SAW',80,300,200,null,'Full auto');
Insert into PRODUCT (ID,NAME,AUDIBLE_RANGE,EFFECTIVE_RANGE,ROUNDS,EXTRAS,FIRE_MODES) values ('75','Crowbar',2,1,null,null,'Single');
Insert into PRODUCT (ID,NAME,AUDIBLE_RANGE,EFFECTIVE_RANGE,ROUNDS,EXTRAS,FIRE_MODES) values ('76','Hatchet',2,1,null,null,'Single');
Insert into PRODUCT (ID,NAME,AUDIBLE_RANGE,EFFECTIVE_RANGE,ROUNDS,EXTRAS,FIRE_MODES) values ('77','PKP',180,600,100,'Scope','Full auto');
Insert into PRODUCT (ID,NAME,AUDIBLE_RANGE,EFFECTIVE_RANGE,ROUNDS,EXTRAS,FIRE_MODES) values ('78','Machete',2,1,null,null,'Single');
Insert into PRODUCT (ID,NAME,AUDIBLE_RANGE,EFFECTIVE_RANGE,ROUNDS,EXTRAS,FIRE_MODES) values ('79','M67 Frag Grenade',null,null,null,null,null);
Insert into PRODUCT (ID,NAME,AUDIBLE_RANGE,EFFECTIVE_RANGE,ROUNDS,EXTRAS,FIRE_MODES) values ('80','Compound Crossbow',3,30,1,null,'Single');
Insert into PRODUCT (ID,NAME,AUDIBLE_RANGE,EFFECTIVE_RANGE,ROUNDS,EXTRAS,FIRE_MODES) values ('81','Smoke Grenade',null,null,null,null,null);
Insert into PRODUCT (ID,NAME,AUDIBLE_RANGE,EFFECTIVE_RANGE,ROUNDS,EXTRAS,FIRE_MODES) values ('82','M136 Launcher',160,1000,1,null,'Single');
Insert into PRODUCT (ID,NAME,AUDIBLE_RANGE,EFFECTIVE_RANGE,ROUNDS,EXTRAS,FIRE_MODES) values ('83','30Rnd. AK SD',0,null,30,null,null);
Insert into PRODUCT (ID,NAME,AUDIBLE_RANGE,EFFECTIVE_RANGE,ROUNDS,EXTRAS,FIRE_MODES) values ('84','30rnd G36 SD',0,null,30,null,null);
Insert into PRODUCT (ID,NAME,AUDIBLE_RANGE,EFFECTIVE_RANGE,ROUNDS,EXTRAS,FIRE_MODES) values ('85','G36 Mag.',80,null,30,null,null);
Insert into PRODUCT (ID,NAME,AUDIBLE_RANGE,EFFECTIVE_RANGE,ROUNDS,EXTRAS,FIRE_MODES) values ('86','Flashlight',null,null,null,null,null);
Insert into PRODUCT (ID,NAME,AUDIBLE_RANGE,EFFECTIVE_RANGE,ROUNDS,EXTRAS,FIRE_MODES) values ('87','NV Goggles',null,null,null,null,null);
Insert into PRODUCT (ID,NAME,AUDIBLE_RANGE,EFFECTIVE_RANGE,ROUNDS,EXTRAS,FIRE_MODES) values ('2','G17',53,75,15,'Flashlight','Single');
Insert into PRODUCT (ID,NAME,AUDIBLE_RANGE,EFFECTIVE_RANGE,ROUNDS,EXTRAS,FIRE_MODES) values ('5','M9 SD',0,75,15,'Silenced','Single');


create or replace view "inventory_view"
                as
  select p.name as product,
    l.name      as location,
    i.available
  from "inventory" i,
    "product" p,
    "location" l
  where p.id = i.product_id
  and l.id   = i.location_id;

  alter table "customer" add primary key ("id");
  alter table "inventory" add primary key ("id");
  alter table "location" add primary key ("id");
  alter table "product" add primary key ("id");
  alter table "session" add primary key ("id");
  alter table "inventory" add constraint "location_fk" foreign key ("location_id") references "location" ("id");
  alter table "inventory" add constraint "product_fk" foreign key ("product_id")
	  references "product" ("id");
  alter table "reservation" add constraint "reservation_customer_fk" foreign key ("customer_id") references "customer" ("id");
  alter table "reservation" add constraint "reservation_location_fk" foreign key ("location_id") references "location" ("id");
  alter table "reservation" add constraint "reservation_product_fk" foreign key ("product_id") references "product" ("id");
